<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="SignatureMismatch">Nová verzia je podpísaná iným kľúčom ako tá stará. Pred inštaláciou novej verzie je nutné starú odinštalovať. Urobte to a skúste znovu. (Pozor! Odinštalovanie zmaže všetky interné dáta uložené aplikáciou)</string>
  <string name="installIncompatible">Zdá sa, že tento balíček nie je kompatibilný s vašim zariadením. Chcete ho napriek tomu nainštalovať?</string>
  <string name="installDowngrade">Pokúšate sa prejsť na staršiu verziu aplikácie. Môže to spôsobiť poruchy a dokonca aj stratu údajov. Naozaj chcete skúsiť prejsť na staršiu verziu?</string>
  <string name="version">Verzia</string>
  <string name="delete">Vymazať</string>
  <string name="enable_nfc_send">Zapnúť odoslanie cez NFC …</string>
  <string name="cache_downloaded">Prevzaté balíky ponechať na úložisku</string>
  <string name="updates">Aktualizácie</string>
  <string name="other">Iné</string>
  <string name="update_interval">Interval automat. aktualizácií</string>
  <string name="update_interval_zero">Automaticky neobnovovať zoznam</string>
  <string name="automatic_scan_wifi">Iba cez Wi-Fi</string>
  <string name="automatic_scan_wifi_on">Automaticky obnoviť zoznam iba cez Wi-Fi</string>
  <string name="notify">Oznamovanie aktualizácií</string>
  <string name="notify_on">Upozorniť na dostupnosť aktualizácií</string>
  <string name="update_history">História aktualizácií</string>
  <string name="update_history_summ">Počet dní, kedy sú aplikácie brané ako nové alebo nedávne: %s</string>
  <string name="system_installer">Ukladať balíky do vyr. pamäte</string>
  <string name="system_installer_on">Používať Oprávnené Rozšírenie F-Droidu na inštaláciu, aktualizácie a odstránenie balíkov</string>
  <string name="local_repo_name">Meno miestneho repozitára</string>
  <string name="local_repo_name_summary">Zverejnený názov miestneho repozitára: %s</string>
  <string name="local_repo_https">Použiť bezpečné pripojenie</string>
  <string name="local_repo_https_on">Použiť zašifrované HTTPS:// pripojenie pre miestny repozitár</string>
  <string name="app_details">Detaily aplikácie</string>
  <string name="no_such_app">Aplikácia sa nenašla.</string>
  <string name="about_title">O F-Droide</string>
  <string name="about_site">Webstránka</string>
  <string name="about_mail">Email</string>
  <string name="about_version">Verzia</string>
  <string name="app_installed">Nainštalované</string>
  <string name="app_not_installed">Nie je nainštalované</string>
  <string name="app_inst_known_source">Nainštalované (z %s)</string>
  <string name="app_inst_unknown_source">Nainštalované (z neznámeho zdroja)</string>
  <string name="added_on">Pridané %s</string>
  <string name="ok">OK</string>
  <string name="yes">Áno</string>
  <string name="no">Nie</string>
  <string name="repo_add_title">Pridať nový repozitár</string>
  <string name="repo_add_add">Pridať</string>
  <string name="cancel">Zrušiť</string>
  <string name="enable">Zapnúť</string>
  <string name="add_key">Pridať kľúč</string>
  <string name="overwrite">Prepísať</string>
  <string name="tab_available_apps">Dostupné</string>
  <string name="tab_updates">Aktualizácie</string>
  <string name="one_update_available">Dostupná 1 aktualizácia.</string>
  <string name="many_updates_available">Dostupných %d aktualizácií.</string>
  <string name="fdroid_updates_available">Dostupné aktualizácie F-Droidu</string>
  <string name="send_via_bluetooth">Poslať cez Bluetooth</string>
  <string name="repo_add_url">Adresa repozitára</string>
  <string name="repo_add_fingerprint">Fingerprint (voliteľné)</string>
  <string name="repo_exists_add_fingerprint">Toto repo je už nastavené, toto pridá nové info o kľúčoch.</string>
  <string name="repo_exists_enable">Toto repo je už nastavené, potvrďte jeho znovuzapnutie.</string>
  <string name="repo_delete_to_overwrite">Najprv musíte zmazať tento repozitár. Až potom ho môžete pridať s iným kľúčom.</string>
  <string name="malformed_repo_uri">Ignorujem chybné URI(adresu) repozitára: %s</string>
  <string name="menu_update_repo">Aktualizovať repozitáre</string>
  <string name="menu_manage">Repozitáre</string>
  <string name="menu_send_apk_bt">Poslať FDroid cez bluetooth</string>
  <string name="menu_about">O</string>
  <string name="menu_search">Hľadať</string>
  <string name="menu_add_repo">Nový repozitár</string>
  <string name="menu_launch">Spustiť</string>
  <string name="menu_share">Zdieľať</string>
  <string name="menu_install">Inštalovať</string>
  <string name="menu_uninstall">Odinštalovať</string>
  <string name="menu_ignore_all">Ignorovať aktualizácie</string>
  <string name="menu_ignore_this">Ignorovať aktualizáciu</string>
  <string name="menu_website">Webstránka</string>
  <string name="menu_issues">Problémy</string>
  <string name="menu_source">Zdrojový kód</string>
  <string name="menu_upgrade">Inovovať</string>
  <string name="menu_donate">Darovať peniaze</string>
  <string name="details_installed">Verzia %s nainštalovaná</string>
  <string name="details_notinstalled">Nie je nainštalované</string>
  <string name="corrupt_download">Stiahnutý súbor je poškodený.</string>
  <string name="antiadslist">Táto aplikácia obsahuje reklamy</string>
  <string name="antitracklist">Táto aplikácia zaznamenáva a hlási vaše aktivity</string>
  <string name="antinonfreeadlist">Táto aplikácia propaguje neslobodné doplnky</string>
  <string name="antinonfreenetlist">Táto aplikácia propaguje neslobodné sieťové služby</string>
  <string name="antinonfreedeplist">Táto aplikácia závisí na iných neslobodných aplikáciách</string>
  <string name="antiupstreamnonfreelist">Originálny zdrojový kód nie je úplne slobodný</string>
  <string name="display">Zobraziť</string>
  <string name="expert">Expert mód</string>
  <string name="expert_on">Ukázať extra info a zapnúť extra nastavenia</string>
  <string name="search_hint">Hľadať aplikácie</string>
  <string name="appcompatibility">Kompatibilita aplikácií</string>
  <string name="show_incompat_versions">Nekompatibilné verzie</string>
  <string name="show_incompat_versions_on">Zobraziť verzie nekompatibilné so zariadením</string>
  <string name="rooted">Ignorovať root</string>
  <string name="rooted_on">Nezašediť aplikácie vyžadujúce práva root</string>
  <string name="ignoreTouch">Ignorovať dotykovú obrazovku</string>
  <string name="ignoreTouch_on">Vždy zahrnúť aplikácie vyžadujúce dotykovú obrazovku</string>
  <string name="category_All">Všetky</string>
  <string name="category_Whats_New">Čo je nové</string>
  <string name="category_Recently_Updated">Nedávno aktualizované</string>
  <string name="local_repo">Miestne repo</string>
  <string name="local_repo_running">F-Droid je pripravený na výmenu</string>
  <string name="touch_to_configure_local_repo">Ťuknite pre zobrazenie detailov a umožnite ostatným vymieňať vaše aplikácie.</string>
  <string name="deleting_repo">Mažem súčasný repozitár…</string>
  <string name="adding_apks_format">Pridávam %s do repozitára…</string>
  <string name="writing_index_jar">Zapisujem podpísaný súbor indexu (index.jar)…</string>
  <string name="failed_to_create_index">Nepodarilo sa vytvoriť index repozitára!</string>
  <string name="linking_apks">Linkujem APK do repozitára…</string>
  <string name="copying_icons">Kopírujem ikony do repozitára…</string>
  <string name="icon">Ikona</string>
  <string name="next">Ďalej</string>
  <string name="skip">Preskočiť</string>
  <string name="proxy">Proxy</string>
  <string name="enable_proxy_title">Povoliť HTTP Proxy</string>
  <string name="enable_proxy_summary">Nastaviť HTTP Proxy na všetky sieťové žiadosti</string>
  <string name="proxy_host">Hostiteľ proxy</string>
  <string name="proxy_host_summary">Nastavte názov hostiteľa svojej proxy (napr. 127.0.0.1)</string>
  <string name="proxy_port">Port proxy</string>
  <string name="proxy_port_summary">Nastaviť číslo portu proxy (napr. 8118)</string>
  <string name="status_download">Sťahuje sa %2$s / %3$s (%4$d%%) z
%1$s</string>
  <string name="status_connecting_to_repo">Pripájanie na\n%1$s</string>
  <string name="repos_unchanged">Všetky repozitáre sú aktuálne</string>
  <string name="all_other_repos_fine">Ostatné repozitáre sú v poriadku.</string>
  <string name="global_error_updating_repos">Chyba počas aktualizácie: %s</string>
  <string name="no_permissions">Nepoužívajú sa žiadne povolenia.</string>
  <string name="no_handler_app">Nemáte žiadne dostupné aplikácie, ktoré môžu spracovať %s.</string>
  <string name="theme">Téma</string>
  <string name="unsigned">Nepodpísané</string>
  <string name="unverified">Neoverené</string>
  <string name="repo_num_apps">Počet aplikácií</string>
  <string name="repo_fingerprint">Odtlačok podpisového kľúča (SHA-256)</string>
  <string name="repo_description">Popis</string>
  <string name="repo_last_update">Posledná aktualizácia</string>
  <string name="repo_name">Názov</string>
  <string name="unsigned_description">To znamená, že zoznam aplikácií nemohol byť overený. Buďte opatrný s aplikáciami z nepodpísaných indexov.</string>
  <string name="repo_not_yet_updated">Tento repozitár ste ešte nepoužili. Pre zobrazenie aplikácií je nutné aktualizovať jeho obsah.</string>
  <string name="unknown">Neznáme</string>
  <string name="repo_confirm_delete_title">Zmazať repozitár?</string>
  <string name="repo_confirm_delete_body">Odstránenie repozitára znamená, že aplikácie z neho už nebudú prístupné z F-Droidu.\n\nPoznámka: Všetky predtým nainštalované aplikácie ostávajú v zariadení.</string>
  <string name="repo_disabled_notification">Vypnuté \"%1$s\".\n\nBudete musieť znovu povoliť tento repozitár pre inštaláciu aplikácií z neho.</string>
  <string name="repo_added">Uložený F-Droid repozitár %1$s.</string>
  <string name="repo_searching_address">Hľadá sa repozitár F-Droidu na %1$s</string>
  <string name="minsdk_or_later">%s alebo neskôr</string>
  <string name="up_to_maxsdk">Do %s</string>
  <string name="minsdk_up_to_maxsdk">%1$s do %2$s</string>
  <string name="not_on_same_wifi">Vaše zariadenie nie je na rovnakej Wi-Fi ako miestny repozitár, čo ste práve pridali! Skúste sa pripojiť na túto sieť: %s</string>
  <string name="requires_features">Vyžaduje: %1$s</string>
  <string name="app_icon">Ikona aplikácie</string>
  <string name="category_Development">Vývoj</string>
  <string name="category_Games">Hry</string>
  <string name="category_Internet">Internet</string>
  <string name="category_Multimedia">Multimédiá</string>
  <string name="category_Navigation">Navigácia</string>
  <string name="category_Phone_SMS">Telefón a SMS</string>
  <string name="category_Reading">Čítanie</string>
  <string name="category_Science_Education">Veda a výuka</string>
  <string name="category_Security">Bezpečnosť</string>
  <string name="category_System">Systém</string>
  <string name="requesting_root_access_body">Žiadame root prístup…</string>
  <string name="root_access_denied_title">Root prístup zamietnutý</string>
  <string name="root_access_denied_body">Buď vaše zariadenie s Androidom nemá urobený root alebo ste odmietli root prístup pre F-Droid.</string>
  <string name="system_install_denied_title">Systémové povolenia zamietnuté</string>
  <string name="system_install_denied_body">Táto možnosť je dostupná iba ak je F-Droid inštalovaný ako systémová aplikácia.</string>
  <string name="swap_nfc_description">Ak má váš kamarát F-Droid a zapnuté NFC, dotknite sa zariadeniami.</string>
  <string name="swap_join_same_wifi">Pripojte sa na rovnaké Wi-fi ako kamarát</string>
  <string name="swap">Vymeniť aplikácie</string>
  <string name="swap_no_wifi_network">Zatiaľ žiadna sieť</string>
  <string name="swap_view_available_networks">(Ťuknutím otvoríte dostupné siete)</string>
  <string name="open_qr_code_scanner">Otvoriť skener QR kódov</string>
  <string name="swap_welcome">Víta vás F-Droid!</string>
  <string name="swap_confirm_connect">Chcete získať aplikácie z %1$s hneď?</string>
<string name="app_name">F-Droid</string>

    <string name="unstable_updates">Nestabilné aktualizácie</string>
    <string name="unstable_updates_summary">Navrhnúť aktualizácie na nestabilné verzie</string>
    <string name="uninstall_system">Aktualizovať/Odinštalovať F-Droid ako systémovú aplikáciu</string>
    <string name="uninstall_system_summary">Otvoriť stránku podrobností Oprávného Rozšírenia pre inováciu/odinštaláciu</string>
    <string name="about_source">Zdrojový kód</string>
    <string name="app_incompatible">Nekompatibilné</string>
    <string name="links">Linky</string>

    <string name="back">Späť</string>
    <string name="tab_installed_apps">Nainštalované</string>
    <string name="update_notification_more">+%1$d viac…</string>
    <string name="bluetooth_activity_not_found">Posielanie cez Bluetooth zlyhalo, zvoľte inú metódu!</string>
    <string name="choose_bt_send">Vyberte posielanie cez Bluetooth</string>
    <string name="repo_exists_and_enabled">Tento repozitár je už nastavený a povolený.</string>
    <string name="bad_fingerprint">Zlý otlačok</string>
    <string name="invalid_url">Nie je validná URL.</string>
    <string name="menu_changelog">Changelog</string>
    <string name="update_notification_title">Aktualizujem repozitáre</string>
    <string name="status_processing_xml_percent">Spracúvam %2$s / %3$s (%4$d%%) z %1$s</string>
    <string name="pref_language">Jazyk</string>
    <string name="pref_language_default">Prednastavené systémom</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Hotspot</string>

    <string name="category_Connectivity">Pripojiteľnosť</string>
    <string name="category_Graphics">Grafika</string>
    <string name="category_Money">Financie</string>
    <string name="category_Sports_Health">Šport &amp; Zdravie</string>
    <string name="empty_can_update_app_list">Všetky aplikácie sú aktuálne.\n\nGratulujeme! Všetky vaše aplikácie sú aktuálne (jedine žeby vaše repozitáre boli neaktuálne).</string>

    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="category_Time">Čas</string>
    <string name="empty_installed_app_list">Žiadne nainštalované aplikácie.\n\nAplikácie, ktoré sú v zariadení, nie sú dostupné z F-Droidu. Môže to byť spôsobené neaktuálnym zoznamom repozitárov, alebo repozitáre skutočne nemajú k dispozicií vaše aplikácie.</string>
    <string name="empty_available_app_list">Žiadne aplikácie v tejto kategórií\n\nSkúste inú kategóriu alebo aktualizujte repozitáre pre najnovší zoznam aplikácií.</string>
    <string name="install_error_unknown">Nenainštalované vďaka neznámej chybe</string>
    <string name="uninstall_error_unknown">Neodinštalované vďaka neznámej chybe</string>
    <string name="system_install_post_success">Úspešne bolo nainštalované Oprávnené Rozšírenie F-Droidu</string>
    <string name="system_install_post_fail">Inštalácia Oprávneného Rozšírenia F-Droidu zlyhala</string>
    <string name="system_install_installing">Inštalujem…</string>
    <string name="system_install_uninstalling">Odinštalovávanie…</string>
    <string name="system_install_question">Chcete nainštalovať F-Droid ako systémovú aplikáciu?</string>
    <string name="system_install_warning_lollipop">Chcete nainštalovať privilegovaný F-Droid?\nTrvá to do 10s a zariadenie sa následne <b>reštartuje</b>.</string>
    <string name="system_uninstall">Chcete odinštalovať F-Droid ako systémovú aplikáciu?</string>
    <string name="system_uninstall_button">Odinštalovať</string>

    <string name="swap_success">Výmena úspešná!</string>
    <string name="swap_active_hotspot">%1$s (váš hotspot)</string>
    <string name="swap_dont_show_again">Nabudúce nezobrazovať</string>
    <string name="swap_choose_apps">Vybrať aplikácie</string>
    <string name="swap_scan_qr">Skenovať QR kód</string>
    <string name="swap_visible_bluetooth">Viditeľný cez Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Nastavujem Bluetooth…</string>
    <string name="swap_visible_wifi">Viditeľný cez Wi-fi</string>
    <string name="swap_setting_up_wifi">Nastavujem Wi-Fi…</string>
    <string name="swap_wifi_device_name">Názov zariadenia</string>
    <string name="swap_cant_find_peers">Nemôžete nájsť koho hľadáte?</string>
    <string name="swap_send_fdroid">Poslať F-Droid</string>
    <string name="swap_connecting">Pripájam</string>
    <string name="bluetooth_unavailable">Bluetooth nedostupný</string>
    <string name="loading">Načítavam…</string>
    <string name="install_confirm">Chcete nainštalovať túto aplikáciu? Bude mať prístup k nasledujúcemu:</string>
    <string name="allPerms">Všetky</string>
    <string name="newPerms">Nové</string>
    <string name="uninstall_update_confirm">Chcete nahradiť túto aplikáciu továreňskou verziou?</string>
    <string name="uninstall_confirm">Chcete odinštalovať túto aplikáciu?</string>
    <string name="perms_new_perm_prefix">"Nové: "</string>
    <string name="downloading">Sťahujem…</string>

    <string name="interval_never">Nikdy</string>
    <string name="interval_1h">Každú hodinu</string>
    <string name="interval_4h">Každé 4 hodiny</string>
    <string name="interval_12h">Každých 12 hodín</string>
    <string name="interval_1d">Denne</string>
    <string name="interval_1w">Týždenne</string>
    <string name="interval_2w">Každé 2 týždne</string>

    <string name="theme_light">Svetlá</string>
    <string name="theme_dark">Tmavá</string>
<string name="category_Writing">Písanie</string>

    <string name="category_Theming">Témy</string>
    <string name="swap_not_visible_bluetooth">Nie je viditeľný cez Bluetooth</string>
    <string name="swap_not_visible_wifi">Nie je viditeľný cez Wi-Fi</string>
    <string name="swap_cant_send_no_bluetooth">Nemožno poslať F-Droid, pretože Bluetooh nie je dostupný na tomto zariadení.</string>
    <string name="perm_costs_money">Môže stáť peniaze</string>
    <string name="menu_flattr">Flattr</string>


    <string name="system_install_denied_signature">Prodpis rozšírenia je zlý! Vytvorte prosím chybové hlásenie!</string>
    <string name="system_install_denied_permissions">Oprávnené povolenia neboli rozšíreniu udelené! Prosím vytvorte hlásenie chýb!</string>
    <string name="system_install_button_install">Inštalovať</string>
    <string name="system_install_button_open">Otvoriť rozšírenie</string>
    <string name="system_install_post_success_message">Úspešne bolo nainštalované Oprávnené Rozšírenie F-Droidu. To umožňuje F-Droidu samostatne inštalovať, aktualizovať, a odinštalovať aplikácie.</string>
    <string name="by_author">od</string>
    <string name="login_title">Vyžaduje sa overenie</string>
    <string name="login_name">Prihlasovacie meno</string>
    <string name="login_password">Heslo</string>
    <string name="repo_edit_credentials">Zmeniť heslo</string>
    <string name="repo_error_empty_username">Prihlasovacie meno neuvedené, prihlasovacie údaje sa nezmenili</string>

    <string name="about_license">Licencia</string>

    <string name="more">Viac</string>
    <string name="less">Menej</string>

    <string name="tab_installed_apps_count">Nainštalované (%d)</string>
    <string name="tab_updates_count">Aktualizované (%d)</string>
    <string name="menu_settings">Nastavenia</string>
    <string name="menu_email">Poslať e-mail autorovi</string>
    <string name="antinonfreeassetslist">Táto aplikácia obsahuje proprietárne časti</string>

    <string name="status_download_unknown_size">Sťahuje sa\n%2$s z\n%1$s</string>
    <string name="status_inserting_apps">Ukladanie detailov aplikácie</string>
    <string name="permissions">Práva</string>
    <string name="repo_details">Repozitár</string>
    <string name="repo_url">Adresa</string>
    <string name="empty_search_installed_app_list">Výrazu nezodpovedá žiadna nainštalovaná aplikácia.</string>
    <string name="empty_search_available_app_list">Výrazu nezodpovedá žiadna dostupná aplikácia.</string>
    <string name="empty_search_can_update_app_list">Výrazu nezodpovedá žiadna dostupná aktualizácia.</string>

    <string name="system_install_post_fail_message">Inštalácia F-Droidu ako systémovej aplikácie zlyhala. Táto inštalačná metóda nie je podporovaná všetkými distribúciami Androidu. Pre viac informácií navśívte bug tracker F-Droidu.</string>
    <string name="system_install_installing_rebooting">Inštalácia a reštart…</string>
    <string name="system_install_warning">Može to trvať až 10 sekúnd.</string>
    <string name="swap_nfc_title">Vymeniť dotykom</string>
    <string name="swap_join_same_wifi_desc">Pre výmenu cez wifi sa uistite, že ste v rovnakej sieti. Ak nemáte prístup do rovnakej siete, možete vytvoriť na jednom zo zariadení Wi-Fi Hotspot.</string>
    <string name="swap_join_this_hotspot">Pomôžte kamarátovi pripojiť sa k vášmu hotspotu</string>
    <string name="swap_switch_to_wifi">Dotykom prepnúť na Wi-Fi</string>
    <string name="swap_people_nearby">Ľudia v okolí</string>
    <string name="swap_scanning_for_peers">Hľadanie ľudí v okolí…</string>
    <string name="swap_nearby">Lokálna výmena</string>
    <string name="swap_intro">Pripojte sa a vymente si aplikácie medzi sebou.</string>
    <string name="swap_no_peers_nearby">Nemožno nájsť ľudí v okolí na výmenu.</string>
    <string name="swap_confirm">Potvrdiť výmenu</string>
    <string name="swap_qr_isnt_for_swap">Naskenovaný QR kód nevyzerá ako kód na výmenu.</string>
    <string name="swap_connection_misc_error">Pri pokuse o pripojenie došlo k chybe, zdá sa, že výmena sa neuskutoční.</string>
    <string name="swap_not_enabled">Výmena nie je povolená</string>
    <string name="swap_not_enabled_description">Pred výmenou musí byť zariadenie viditeľné.</string>

    <string name="install_confirm_update">Chcete nainštalovať aktualizáciu k tejto existujúcej aplikácií? Dáta aplikácie nebudú prepísané. Aktualizovaná aplikácia bude mať prístup k:</string>
    <string name="install_confirm_update_system">Chcete nainštalovať aktualizáciu k tejto vstavanej aplikácií? Dáta aplikácie nebudú prepísané. Aktualizovaná aplikácia bude mať prístup k:</string>
    <string name="install_confirm_update_no_perms">Chcete nainštalovať aktualizáciu k tejto existujúcej aplikácií? Dáta aplikácie nebudú prepísané. Aplikácia nevyžaduje špeciálny prístup.</string>
    <string name="install_confirm_update_system_no_perms">Chcete nainštalovať aktualizáciu k tejto vstavanej aplikácií? Dáta aplikácie nebudú prepísané. Aplikácia nevyžaduje špeciálny prístup.</string>
    <string name="tap_to_install">Preberanie dokončené, dotykom nainštalovať</string>
    <string name="download_error">Prevzatie neúspešné</string>

    <string name="perms_description_app">Poskytované %1$s.</string>
    <string name="theme_night">Noc</string>

    <string name="crash_dialog_title">F-Droid spadol</string>
    <string name="crash_dialog_text">Neočakávaná chyba spôsobila násilné ukončenie aplikácie. Chcete poslať e-mail s detailami a pomôť tak vyriešiť problém?</string>
    <string name="crash_dialog_comment_prompt">Sem môžete poskytnúť extra informácie a pripomienky:</string>
<string name="swap_scan_or_type_url">Naskenujte kód alebo zadajte URL v prehliadači.</string>
    <string name="repo_provider">Repozitár: %s</string>

    <string name="useTor">Použiť Tor</string>
    <string name="useTorSummary">Vyžadovať preberanie cez Tor pre zabezpečenie súkromia</string>
    <string name="swap_stopping_wifi">Vypínanie Wi-Fi…</string>
    <string name="update_auto_download">Automaticky preberať aktualizácie</string>
    <string name="update_auto_download_summary">Aktualizačné súbory preberať na pozadí</string>
    <string name="tap_to_install_format">Poklepaním nainštalovať %s</string>
    <string name="tap_to_update_format">Poklepaním aktualizovať %s</string>
    <string name="download_pending">Čakanie na spustenie preberania…</string>

    <string name="downloading_apk">Preberanie %1$s</string>

    <string name="system_install_not_supported">Inštalácia F-Droidu ako systémovej aplikácie v súčasnosti nie je podporovaná na Androide 5.1 a novšom.</string>

    <string name="keep_hour">1 Hodina</string>
    <string name="keep_day">1 Deň</string>
    <string name="keep_week">1 Týždeň</string>
    <string name="keep_month">1 Mesiac</string>
    <string name="keep_year">1 Rok</string>
    <string name="keep_forever">Navždy</string>

    </resources>
